Search found 2 matches

by Chief-ir
Sat Oct 07, 2017 6:22 pm
Forum: SIMATIC system
Topic: [LINK]: PLCSim advanced 1.0 for S7-1500 v2.0 only (not 2.1)
Replies: 7
Views: 9753

Re: [LINK]: PLCSim advanced 1.0 for S7-1500 v2.0 only (not 2

попробуй поправить \InstData\Resources\ SIA2.ini ; добавь в начале непонравившейся строки http://i7.5cm.ru/t/0sO3.jpg Спасибо, но не помогло. На удивление, среди установленных программ, оказался некий WinPcap for Windows 10, видимо автоматически установился с "обычным" PLCSIM или Тиа Порталом. Посл...
by Chief-ir
Sat Oct 07, 2017 3:26 pm
Forum: SIMATIC system
Topic: [LINK]: PLCSim advanced 1.0 for S7-1500 v2.0 only (not 2.1)
Replies: 7
Views: 9753

Re: [LINK]: PLCSim advanced 1.0 for S7-1500 v2.0 only (not 2

Господа, подскажите пожалйста, у кого получилось установить на Windows 10? Самим Сименсом поддержка данной ОС для PLCSIM Advanced V1.0 SP1 заявлена, однако при установке вылетает сообщение о необходимости доустановить WinPcap, естественно я его пытаюсь ставить, но он говорит что на ПК уже установлен...